'trackbar starting position
' 检索当前的选择范围中跟踪条的起始位置。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
Function FF_TrackBar_GetSelStart (ByVal hTrackbar As HWND) As Long

         Function = SendMessage (hTrackbar, TBM_GETSELSTART, 0, 0)

End Function
